Subject: linux not at physical address zero

From: ben bodley <[email-masked]>
Date: Wed, 09 Aug 2000 13:17:07 +1200

hi all,

i have just got linux running out of physical address 0xa0000000
(instead of 0x00000000), for our custom board... the solution is not
very neat and i was wondering if someone had actually added support for
this to the kernel, maybe in an older version...

cheers,

ben

--
/\\------------------------------------------------------------------
:::::::::::..ben.b..m2technologyltd.nz..64.9.4448307.130..:::::::::::

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/